Bug 1411341 - Make container node web console button match vm's
Summary: Make container node web console button match vm's
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Dan Clarizio
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On:
Blocks: 1411351
TreeView+ depends on / blocked
 
Reported: 2017-01-09 14:21 UTC by Satoe Imaishi
Modified: 2018-04-25 15:09 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1411351 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:36:24 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Satoe Imaishi 2017-01-09 14:21:06 UTC
From PR https://github.com/ManageIQ/manageiq/pull/12776:

Make container node web console button match vm's.  Follow up to #12749 (Move VM/Web console toolbar buttons to an Access dropdown).


Note You need to log in before you can comment on or make changes to this bug.